[PATH]
flash_struct_path =D:\SimStudio\output\bin\cfg\LaunchCfg\SSD_TLC\CH_CE.xml
flash_model_path =D:\SimStudio\output\bin
flash_udp_path =D:\SimStudio\output\bin\data\LastData\FlashModel

[PRE_MODEL]
ENSHURE_EXTEND_PRE_MODEL=False
PRE_MODEL_PATH =

[DATA_COLLECTE]
ENSHURE_EXTEND_DATA_COLLECTE_CFG=False
EN_DATA_COLLECTE=True
SHELL_PATH=C:\BSyncSettings.ffs_gui
DATA_COLLECT_DIR=C:\MPData
